<div>
 <ul>

  <li id="about">
    <a routerLink="/about">About</a>
  </li>
  <li id="helicopter">
    <a routerLink="/helicopter">Helicopters</a>
  </li>
  <li id="error">
    <a routerLink="/**">Error</a>
  </li>
  <li id="home">
    <a routerLink="/home">Home</a>
  </li>
 </ul>
</div>

<!--    <li *ngIf="!isLogged" id="login"><a routerLink="/login">Login</a></li>-->
<!--    <li *ngIf="!isLogged" id="register"><a routerLink="/register">Register</a></li>-->

